<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757813091565" />
    <string name="installer_id">e5a55245-42c6-444b-bd72-8eb53688abc9</string>
</map>
